From 2757ca805cee6138c5dab65cc545d4724d953d28 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 14 2020 23:12:06 +0000
Subject: [PATCH 1381/2232] Format with rustfmt 1.4.22-beta


---

diff --git a/syntax/parse.rs b/syntax/parse.rs
index d62899e..34b5e1b 100644
--- a/syntax/parse.rs
+++ b/syntax/parse.rs
@@ -287,7 +287,10 @@ fn parse_lang(abi: &Abi) -> Result<Lang> {
     match name.value().as_str() {
         "C++" => Ok(Lang::Cxx),
         "Rust" => Ok(Lang::Rust),
-        _ => Err(Error::new_spanned(abi, "unrecognized ABI, requires either \"C++\" or \"Rust\"")),
+        _ => Err(Error::new_spanned(
+            abi,
+            "unrecognized ABI, requires either \"C++\" or \"Rust\"",
+        )),
     }
 }
 

